---
title: 'Great Need for Open Data Collaboration '
custom:
    title: 'We See a Great Need for Open Data Collaboration '
    date: '2020-10-01 10:57'
    short: 'Interview with Jonas Södergren, Technical Product and Procurement Manager, and Programmer at JobTech Development'
    content: "**Five questions to…**\nJonas Södergren, Technical Product and Procurement Manager, and programmer at JobTech Development and, one of the initiators of the \"Network for Knowledge Sharing around Open Data\", which brings together participants from the Swedish authorities to work practically with open data and to collaborate  cross-border. \n\n###### Why is this network needed?\n\"In contacts with other authorities, we have found out that many of our colleagues at different levels have thoughts and challenges, related to open data. It's all about from licenses and legislation to how to solve practical problems. At the same time, the government is encouraging and pushing more and more in the direction that Sweden should invest more in open data, while reusing available resources  within the state. We have started by initiating contacts with all other Swedish authorities to get to know more how they work to reach out to users, what kind of challenges do they have, how do they measure projects/initiatives/investments and how do they ensure benefits and added value for the society. As a result, we have found out that many of our colleagues at the authorities are facing the same challenges. The idea to inaugurate a network was born; a network, where we can inspire and help each other with what we have to do in the continuous work.\"\n\n###### Which actors are part of the network?\n\"We from JobTech Development /[Swedish Public Employment Service](https://arbetsformedlingen.se/) have created a task force group, together with [Samtrafiken](https://samtrafiken.se/about-us/), the [Agency for Digital Government (Digg](https://www.digg.se/en)), the [Swedish Association of Local Authorities and Regions (SALAR)](https://skr.se/skr/englishpages.411.html), the [Swedish Internet Foundation](https://internetstiftelsen.se/en/) and the [Swedish Intellectual Property Office (PRV)](https://www.prv.se/en/). However, during the workshops we have organized so far, there have been participants from over a hundred other organizations, most of which authorities and other public actors. It has been shown a huge interest to both of our workshops. It is really amazing to meet and discuss the important open data, related topics, with other peers.\"\n\n###### What does it happen at the network meetings?\n\"During our first workshop, the conversations were summarized around license  conditions and in particular what kind of license  conditions should be applied for the authorities' open data in Sweden. The Swedish Intellectual Property Office has prepared an official policy, related to this topic and all the participants have been invited to take part in the follow-up discussions. In general, during the network meetings, we are discussing how we can collaborate, share knowledge, and inspire each other, by showing, for instance,  practical examples and share good praxis. In addition, we are about to launch sharing page, where everyone has an opportunity to share its data.\"\n\n###### What will be JobTech Development / Swedish Public Employment Service's most important contribution to this collaborative initiative?\n\"We are coordinating, collaborating and taking an active part in driving and following up the development since we have acknowledged that there is a great need for open data collaboration. It is important to start to work concretely with what we have here and now, and not just wait for a new legislation or similar. Another important contribution from our side is that we showcase for other  authorities what we do in the field of open data and open source, sharing both our challenges and successful projects.”\n\n###### What are you hoping for that the network meetings will lead to?\n\"I hope that each authority will begin to share resources and experiences to a much greater extent than to what they have done it so far. People are used to share data, when someone asks for it, but we need to be much more proactive in sharing data. Unfortunately, we have seen in various international surveys that Sweden is lagging behind when it comes to innovation, based on open data. With no doubt, there is a lot to be done in this area. We have to make sure that we show improvements in these surveys. Ultimately, it is about contributing to creating a better life situation for the residents in Sweden.\" \n\nWOULD YOU LIKE TO PARTICIPATE?\n\nThe \"Network for Knowledge Sharing around Open Data\" meeting is held every first Tuesday of the month. The meetings are open to anyone, who would like to participate and contribute. Read more and register for the next meeting.\n\nKindly note that the available spots in the workshop are limited."
date: '2020-10-01 10:57'
taxonomy:
    category:
        - News
    type:
        - Interview
---

